body {
background-image: url('/images/bg.gif');
background-attachment: fixed;
background-repeat: repeat;

overflow: hidden;
height: 100%;
}

a {
  color: #8ffa5a;
}

.Mdiv {
border-radius: 0px;
border: 6px solid #ff99ff;
background-color: #FFFFFF;
width: 500px;
height: 400px;
position: absolute;
top: 95px;
left: 420px;
}

textarea {
  max-height: 250px;
  max-width: 400px;
  min-width: 350px;
  min-height:100px;
  border-color: #9cff6b;
  border-width: 3px;
}

.bottomldiv {
border-radius: 0px;
border: 0px solid #ff99ff;
background-color: #FFFFFF;
width: 150px;
height: 10px;
position: absolute;
top: 483px;
left: 427px;
}




.banndiv2 {

position: absolute;
top: 7px;
left: 238px;
}
.banndiv3 {

position: absolute;
top: 7px;
left: 458px;
}
.banndiv4 {

position: absolute;
top: 7px;
left: 678px;
}
.banndiv5 {

position: absolute;
top: 7px;
left: 898px;
}



.topbanndiv2 {

position: absolute;
top: 550px;
left: 238px;
}

.topbanndiv3 {

position: absolute;
top: 550px;
left: 458px;
}

.topbanndiv4 {

position: absolute;
top: 550px;
left: 678px;
}
.topbanndiv5 {

position: absolute;
top: 550px;
left: 898px;
}
